<!DOCTYPE HTML>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Developer Portfolio: Other Projects and Tools</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    </head>
    <body>
        
           <nav class="navbar navbar-expand-sm navbar-light bg-primary">
             <a class="nav-link text-light" href="#">Ada Lovelace</a>
               <ul class="navbar-nav ml-auto">
                 <li class="nav-item">
                   <a class="nav-link text-light" href="#">About me</a>
                 </li>       

                 <li class="nav-item">
                   <a class="nav-link text-light" href="#">Projects</a>
                 </li>   

                 <li class="nav-item">
                   <a class="nav-link text-light" href="#">Tools</a>
                 </li>      
                </ul>
      </div>       
</div>
             </div>
            </nav>
        </div>

       <!-- Other Projects Start -->
    <h3 class="text-center">Other Projects</h3>

                <!-- HTML Card Start -->
            <div class="container-fluid d-flex justify-content-around align-text-center flex-wrap ">
            <div class="row d-flex justify-content-around">
                <div class="col-lg-4 col-md-4 col-sm-4 col-12 ">
                    
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="image-fluid" width="400px">
                    <h4 class="text-center">HTML</h4>
                        <p class=" text-center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore eius quibusdam dolores dolor obcaecati natus quam, iusto consequatur excepturi similique reiciendis unde at soluta itaque nam quidem explicabo, quos aspernatur.</p>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-4 col-12 ">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" width="400px" class="image-fluid">
                    <h4 class="text-center">Bootstrap</h4>
                        <p class="text-center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore eius quibusdam dolores dolor obcaecati natus quam, iusto consequatur excepturi similique reiciendis unde at soluta itaque nam quidem explicabo, quos aspernatur.</p>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-4 col-12 ">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" width="400px" class="image-fluid">
                    <h4 class="text-center">Node JS Server</h4>
                        <p class="text-center">Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore eius quibusdam dolores dolor obcaecati natus quam, iusto consequatur excepturi similique reiciendis unde at soluta itaque nam quidem explicabo, quos aspernatur.</p>
                </div>
                </div>
            </div>

           
                







            </div> 
             <!-- Other Projects End --> 

            <!-- Tools Section Start -->
            <div>

                <!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>

                <div class="">
                    <div class="row justify-content-center" >
                        <img width="150" src="images/logo-html5.png"/>
                    </div>
                    <div class="row justify-content-center">
                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center">Other Tools</h3>
                
                <div class="d-flex justify-content-around align-text-center flex-wrap ">
                    <div class="row justify-content-center" >
                        <img width="150" src="images/logo-mongodb.png"/>
                        <img width="150" src="images/logo-nodejs.png"/>
                        <img width="150" src="images/logo-expressjs.png"/>
                        <img width="150" src="images/logo-react.png"/>
                        <img width="150" src="images/logo-heroku.png"/>
                    </div>
                    <div class=" col-10 d-flex justify-content-around align-text-center flex-wrap ">
                        <img width="150" src="images/logo-git.png"/>
                        <img width="150" src="images/logo-sublime-text-3.png"/>
                        <img width="150" src="images/logo-postman.png"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>